//
//  ViewController.swift
//  SwiftIGChart
//
//  Created by Torrey Betts on 3/2/17.
//  Copyright (c) 2017 Torrey Betts. All rights reserved.
//

import UIKit
import IGChart


class ViewController: UIViewController {

    override func viewDidLoad()
    {
        super.viewDidLoad()

        self.view.backgroundColor = UIColor.white

        var gaugeView = IGGaugeView(frame: self.view.bounds)
        gaugeView.autoresizingMask = [.flexibleWidth, .flexibleHeight]
        gaugeView.minimumValue = 0
        gaugeView.maximumValue = 100
        gaugeView.value = 40
        self.view.addSubview(gaugeView)
    }

    override func didReceiveMemoryWarning()
    {
        super.didReceiveMemoryWarning()
    }



}
